### Method

# Gio DBusInterfaceSkeleton get_flags

since: 2.30

#### Declaration

    GDBusInterfaceSkeletonFlags
    g_dbus_interface_skeleton_get_flags (
      GDBusInterfaceSkeleton* interface_
    )

#### Description

Gets the `GDBusInterfaceSkeletonFlags` that describes what the behavior of `interface_`

Available since: 2.30

#### Return value

Type: `GDBusInterfaceSkeletonFlags`

One or more flags from the `GDBusInterfaceSkeletonFlags` enumeration.